Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Üye işyerine ait bayi kayıtlarını sayfalı olarak listeler
GET
https://api-test.fincraft.com.tr/api/v1/general/merchant-members
q
page
size
sortBy
sortDirection
{ "content": [ { "id": "f6eca599-1f7f-4195-a2b2-79ef105a3e38", "code": "EXT1234567", "name": "Faruk Eczanesi", "contactPerson": "John Doe", "phoneNumber": "+905551234567", "address": "İstanbul, Türkiye", "active": true } ], "page": 0, "size": 20, "totalElements": 1, "totalPages": 1 }
curl -X GET "https://api-test.fincraft.com.tr/api/v1/general/merchant-members?page=0&size=20" \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN"